Package Details: electricsheep-svn r134-4

Git Clone URL: https://aur.archlinux.org/electricsheep-svn.git (read-only)
Package Base: electricsheep-svn
Description: A screensaver that realize the collective dream of sleeping computers from all over the Internet
Upstream URL: http://www.electricsheep.org/
Licenses: GPLv2
Provides: electricsheep-svn
Submitter: Hideaki
Maintainer: aurifier
Last Packager: aurifier
Votes: 16
Popularity: 0.000000
First Submitted: 2009-01-25 07:25
Last Updated: 2016-10-04 18:47

Latest Comments

« First ‹ Previous 1 2

clayman commented on 2013-11-17 15:47

Also, I think ES no longer uses mplayer to render stuff, it's all done in OpenGL (on Linux anyway) so the mplayer dependency can go too.

clayman commented on 2013-11-17 15:45

Hi guys! Since the current SVN version of ElectricSheep is still pretty much broken, I have decided to take matters in my own hands and I have come up with a patch that at least gets electricsheep to run and display something.

Alas, the configuration utility is still broken and crashes after a few seconds because of an assertion failure somewhere in the pango library.

Today I have contacted the dev(s) of ES to get my patch(es) incorporated upstream. I'll see what their reaction will be and will sort things out if need be.

clayman commented on 2013-06-24 08:08

Has anyone tried to compile the latest SVN version of electicsheep lately? I have been getting a huge mixed load of warnings about deprecated calls and errors about missing symbols. I have managed to fix some configure issues but the code gives me a hard time when I try to fix the problems.

nrq commented on 2013-02-11 08:33

No problem, mate, anyway looks like the community's version is working now.

Hideaki commented on 2012-12-24 02:12

Thanks for taking over, hnrch. Unfortunately, I am no longer an Arch user so I can't maintain the package anymore.

nrq commented on 2012-12-23 06:50

Well, I tried to update this package, but still having issues when compiling…

nrq commented on 2012-12-22 18:33

Well, I just updated the PKGBUILD, but it is failing when compiling. (http://www.electricsheep.org/node/51#comment-5132) I do not know if it is a general issue or not so, if you have success when compiling, let us know.

WorMzy commented on 2011-06-03 18:26

There's no need for the libgnomeui or gconf dependencies any more, please remove them from the pkgbuild.

widowild commented on 2010-08-15 12:17

Hello,
please update a version:
http://aur.pastebin.com/FXdRBbWn